body {
    background-color: #121415;
    color: #e1dfdc;
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a {
    color: #ffbf00;
}

blockquote {
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-left: 4px solid #ffbf00; /* accent color, matches link if desired */
    padding-left: 1em;
    margin: 1.5em 0;
    color: #cfd4dc; /* slightly lighter than body text */
    font-style: italic;
    background-color: rgba(255, 255, 255, 0.02); /* subtle highlight */
}

blockquote footer {
    font-size: 0.8em;
    color: #9ea7b1;
    margin-top: 0.5em;
}

header a {
    color: #e1dfdc;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 80vh;
    border-bottom: 2px solid #e1dfdc;
    padding: 1em 0;
}

#title {
    font-weight: bold;
    font-size: 1.5em;
}

#subTitle {
    font-style: italic;
    margin-left: 0.5em;
    font-size: 0.8em;
}

main {
    border-bottom: 2px solid #e1dfdc;
    padding: 2em 1em;
    max-width: 80vh;
    width: 100%;
}

footer {
    padding-top: 2em;
    color: #d1dfcd;
    text-align: center;
    width: 100%;
    max-width: 80vh;
    padding-bottom: 2em;
}
